×

Discussion Board

Search:

Type: Posts; User: epenttin; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.01 seconds.

  1. Re: QtCreator 2.0.95/Qt SDK1.1: What happened to make sis build steps for symbian dev

    Hi,

    you do that in Run Settings part in Qt Creator for Symbian Devices.

    - Eero
  2. Replies
    5
    Views
    2,487

    Re: Qt installed version on N8 mobile

    N8 and all S^3 devices ship with Qt 4.6.3.

    - Eero
  3. Re: Qt 4.7.0 and Qt mobility 1.1.0 on the 5th SDK

    Please try with Qt 4.7.1 and Qt Mobility 1.1.0.

    - Eero
  4. Replies
    2
    Views
    1,017

    Re: Qt 4.7.1 Roadmap

    Expect an updated Qt SDK having proper support for Qt 4.7.x and Qt Mobility 1.1.x to appear 1Q 2011. That support will also include support for deployment to S^3 based devices.

    About Carbide.C++...
  5. Re: Grid layout issue after change screen orientation

    What Qt version are you using and on what device?
  6. Replies
    3
    Views
    2,555

    Re: How to download Qt 4.6

    And if you have used QML in your code, you have to wait till Qt 4.7 for S^3 devices for deployment is available in 1Q 2011 or rewrite your application...

    For development purposes though, there is...
  7. Replies
    12
    Views
    2,116

    Re: Symbian S60v5 QT UDP reading not working!

    Do you have more details about this? Have you installed Open C 1.7.5? On what device(s) and any specific FW?

    - Eero
  8. Re: app does not launch when on QT 4.7 but works fine on QT 4.6.2

    @chandra.sharmilla: Can you file bug reports to http://bugreports.qt.nokia.com with good description what is happening and also with examle code how the crash can be reproduced and post the links...
  9. Re: Clarification on Qt 4.7 for Symbian and application distribution to Ovi store

    Qt 4.7 is not enabled yet for distribution via Smart Installer.
  10. Re: Clarification on Qt 4.7 for Symbian and application distribution to Ovi store

    And here do you mean Ovi Suite or Ovi Store? To be explicit, you cannot yet deploy Qt 4.7 based apps for Symbian via Ovi Store yet.
  11. Re: Qt applications stopped working after firmware update

    Try to update your device with Open C - http://www.forum.nokia.com/info/sw.nokia.com/id/91d89929-fb8c-4d66-bea0-227e42df9053/Open_C_SDK_Plug-In.html

    Please let us know if that helped.

    - Eero
  12. Replies
    7
    Views
    1,976

    Re: OpenGL ES2 config madness

    Unfortunately that package doesn't have all you need yet - we are in the process of creating an SDK where the support will come out of the box. Stay tuned for news.
  13. Replies
    2
    Views
    711

    Re: Create a call using Qt

    Sorry, that won't work - it is a legacy API that is not supported. You need to use native Symbian APIs in order to make a call. You can take a look into source codes of mobile extensions though to...
  14. Thread: vibration

    by epenttin
    Replies
    8
    Views
    1,134

    Re: vibration

    That API is legacy and not supported any more - so it won't work. As TejWC wrote, use the Feedback API - http://doc.qt.nokia.com/qtmobility-1.1.0/feedback.html
  15. Re: Can i use Mobility 1.1.0 instead of 1.0.2 at Qt creator 2.0.1

    Yes, you can get them from http://get.qt.nokia.com/qt/add-ons/qt-mobility-symbian-opensource-1.1.0.zip
  16. Re: What the time about Qt4.7 for Symbian^3 release?

    Simple answer: the SDK is not ready.
  17. Re: Urgent: Using mobile extensions with nokia qt SDK

    Soon is coming weeks, be patient. Before making those available for deployment, we need to ensure Qt 4.7.1 and Qt Mobilty 1.1 will work on all targeted devices.
  18. Re: Is there a way to translate softkeys and dialog buttons

    This task needs to be closed first - http://bugreports.qt.nokia.com/browse/QTBUG-4919. You need to have the proper Qt .ts files in order to have softkeys translated.
  19. Re: Urgent: Using mobile extensions with nokia qt SDK

    To be very explicit: there are no mobile extensions anymore as is - in the past we had Qt for S60 Mobile Extensions, but those are not supported anymore. I think you refer to Qt Mobility APIs and you...
  20. Replies
    16
    Views
    6,085

    Re: playing mp3 using QMediaPlayer API

    We have had some issues with MP3 playback on N8 - see http://bugreports.qt.nokia.com/browse/QTBUG-14317 and http://bugreports.qt.nokia.com/browse/QTBUG-13952. It is only N8 and its first firmware...
  21. Replies
    2
    Views
    2,014

    Re: OPENGL ES for Symbian^3 and Qt4.7

    One important thing - the package doesn't contain needed libraries to build apps using QtOpenGLES - you need to wait till Qt 4.7.1 is out. The developer version has just the needed run-times built...
  22. Replies
    3
    Views
    1,278

    Re: Copy and paste in my Qt application ?

    We will improve the clipboard support between Qt and Symbian based applications in coming Qt releases. In N8 copy/paste between Qt and Symbian applications is currently not supported. Same applies to...
  23. Thread: Printing

    by epenttin
    Replies
    3
    Views
    2,044

    Re: Printing

    Printing is not yet supported in Symbian port. It remains to be seen if it will be supported in future Qt releases.

    A workaround exists - generate PDF, then print PDF through Symbian APIs.
  24. Replies
    5
    Views
    4,210

    Re: How can i deploy file with different name?

    Hi,

    see http://qt.nokia.com/developer/the-qt-contribution-model

    And since this a Qt for S60 contribution, use this repository: http://qt.gitorious.org/+qt-s60-developers/qt/qt-s60

    Happy...
  25. Replies
    1
    Views
    5,365

    Re: how to add library for Dbus in Qt for S60

    Hi,

    we won't port QtDBus to S60.

    - Eero
Results 1 to 25 of 43
Page 1 of 2 1 2
×